.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.717000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.160000px;}
._0{margin-left:-1.008000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(28,38,116);}
.fs0{font-size:28.000000px;}
.fs3{font-size:55.063600px;}
.fs2{font-size:58.718800px;}
.fs1{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:29.181341px;}
.y9{bottom:264.545341px;}
.y7{bottom:451.957746px;}
.y5{bottom:454.364751px;}
.y6{bottom:468.798490px;}
.y4{bottom:481.974732px;}
.y3{bottom:505.579889px;}
.y8{bottom:523.241741px;}
.y2{bottom:620.200756px;}
.h2{height:20.272000px;}
.h5{height:39.866046px;}
.h4{height:42.512411px;}
.h3{height:86.880000px;}
.h1{height:656.342277px;}
.h0{height:675.959871px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x2{left:38.440877px;}
.x1{left:45.546975px;}
.x9{left:127.965055px;}
.x7{left:209.264856px;}
.x5{left:319.681158px;}
.x4{left:360.918871px;}
.x6{left:392.690152px;}
.x3{left:510.399803px;}
.x8{left:658.699886px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.536238pt;}
._0{margin-left:-1.183578pt;}
.fs0{font-size:32.877155pt;}
.fs3{font-size:64.654804pt;}
.fs2{font-size:68.946681pt;}
.fs1{font-size:140.902092pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:34.264267pt;}
.y9{bottom:310.624933pt;}
.y7{bottom:530.681600pt;}
.y5{bottom:533.507867pt;}
.y6{bottom:550.455733pt;}
.y4{bottom:565.927067pt;}
.y3{bottom:593.643867pt;}
.y8{bottom:614.382133pt;}
.y2{bottom:728.229867pt;}
.h2{height:23.803060pt;}
.h5{height:46.810078pt;}
.h4{height:49.917397pt;}
.h3{height:102.013115pt;}
.h1{height:770.666667pt;}
.h0{height:793.701333pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x2{left:45.136667pt;}
.x1{left:53.480533pt;}
.x9{left:150.254533pt;}
.x7{left:245.715467pt;}
.x5{left:375.364533pt;}
.x4{left:423.785200pt;}
.x6{left:461.090533pt;}
.x3{left:599.303333pt;}
.x8{left:773.434933pt;}
}
